Subject: Re: [lojban] presentation of lojban

From: [email-masked]
Date: Sat, 24 Nov 2001 19:04:46 EST

In a message dated 11/24/2001 11:31:01 AM Central Standard Time, 
[email-masked] writes:

> - esperanto may have been bigger, but
> lojban isn't as small as PC seems to think.
> 

Actually, pc has a pretty good -- even rather exaggerated -- estimate of 
Lojban's size, including the size of the genuinely competent users. The 
point was merely that we should not stress our community, since it has not 
done much of the sort of things that cruisers will notice and admire -- 
translations of classics, original work, even handy-dandy manuals (as opposed 
to thorough reference grammars). What we have done is mostly pretty good, 
once it gets accepted (which takes a while -- Esperanto had the advantage of 
coming from one man fully done and with a top-down structure in place), but 
it isn't likely to awe anyone looking at conlang sites.